@font-face {
  font-display: block;
  font-family: Poppins_Black;
  font-style: normal;
  font-weight: 400;
  src: url(Poppins_Black.ttf) format("woff");
}

@font-face {
  font-display: block;
  font-family: Poppins_Medium;
  font-style: normal;
  font-weight: 400;
  src: url(Poppins-Medium.ttf) format("woff");
}

@font-face {
  font-display: block;
font-family: ArtMonsters;
  font-style: normal;
  font-weight: 400;
  src: url(ArtMonsters.ttf) format("woff");
}

input.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: red;
    opacity: .25; /* Firefox */
}

input.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: red;
    opacity: .25;
}
input.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: red;
    opacity: .25;
}

textarea.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: red;
    opacity: .25; /* Firefox */
}

textarea.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: red;
    opacity: .25;
}
textarea.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: red;
    opacity: .25;
}

/*.faqcontainer {
  height: 66vh;
  position: relative;
  background-image: url('jamila-boudoir.jpg');
  background-size: cover;
  background-position: center;
}*/

.faqcontainer {
  /*min-height: 60vh;
  width: 60vw;
  /*display: flex;*/
  /*width:99vw;
  align-items: left;
  justify-content: left;
  color: white;
  padding: .1rem;*/
  font-size: 1.33vw;
  font-family: Poppins_Medium;
    align-items: center;
  text-align: center;
  justify-content: center;
  /*height: 100vh;*/
  width: 80vw;
  margin: 5vw;
  background:
    linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)),
    url('delphine_legs1.jpg') center/cover no-repeat;

}



body {
  width:100%;
 font-family: Poppins_Black;
  font-weight: 100;
  margin: 0;
  padding: 0;
  color:white;
  background:#000000;
  height: 100%;
  text-align: center;
  overflow-x:hidden;
  background-attachment: fixed; 
      /*background-image: url('SAM_LOGO.svg');*/
  background-size: 100vw;
    background-repeat: no-repeat;

  align-items: center;
}

h1{

  font-family: Poppins_Medium;
  font-size: 5vw;
}

h2{
  font-size: 4vw;
  font-family: Poppins_Medium;
  /*color:darkolivegreen;
  text-decoration: underline;*/
}

h3{
  font-size: 2vw;
  font-family: Poppins_Medium;
  /*color:darkolivegreen;
  text-decoration: underline;*/
}

.contactgrid{
    font-family: Poppins_Black;
font-size: 2.5vw;
position: relative;

}

.maintext {
    font-size: 1.33vw;
  font-family: Poppins_Medium;

}
.toptext {padding:9vh;}

#myVideo {
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  width:100vw;
  /*height:50vh;*/
  /*min-width: 100vw;*/
  /*min-height: 100vh;*/
z-index:-1;
}


.button-wrapper {
  display: block;
  text-align: center;
}

.button {
  /*border: none;*/
  border-color: red;
  border-style: solid;
 border-radius: 2vw;
 box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
  display: inline-block;
  font-size: 2vw;
  padding: .5vw .5vw;
  width: auto;
}

.cta-button {
  background-color: #000;
  color: #fff !important;
}

.cta-button:hover {
  background-color: OrangeRed;
}

/*.topvid{
  position: relative;
}*/
.condiv{
  /*background-image: url('valcon_bw.jpg');
  background-size: cover;*/
  align-items: center;
  text-align: center;
  justify-content: center;
  height: 100vh;
  width: 80vw;
  margin: 5vw;
  background:
    linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.8)),
    url('valcon_bw.jpg'), left/contain no-repeat;
}

.viewport-header {
  position: relative;
  height: 100vh;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.mycntr{
  position: relative;
  width:66%;
    display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
}

.faqcntr{
  position: relative;
  width:40%;
    display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  background: rgba(0, 0, 0, 0.3);
  padding:1vw;
}

.fpgreyrow{
    max-width: 100vw;
    width: 100vw;
  display:grid;
    /*width:80vw;*/
    gap: 1vw;

  align-items: center;
  background-color:#000000;
  opacity:100%;
  text-align: center;
    /*margin: .5vw;
    /*grid-template-columns: auto auto auto;*/
}

.contactgrid{
    font-family: Poppins_Black;
font-size: 2.5vw;
position: relative;

}

.text_container{
font-size: 2.25vw;
/*position: fixed;
z-index:1000;*/
/*background-color:rgba(0, 0, 0, 0.40);*/
background-image:
  url('assets/self_portraits/west_pierbw10.png')
  ;
  /*background-color: rgba(255, 255, 255, 1);
  background-blend-mode: lighten;*/
  background-size: contain;
/*border: 10px solid white;*/
/*color: white;*/
   /*gap: 2vw;*/
   padding:1vw;
/*margin:1vw;*/
/*-webkit-text-stroke: .5px white;*/
text-shadow: 1px 1px 1px black;
margin: 0vw 5.5vw 5.5vw 5.5vw;
/*border-radius: 25px;*/


}
.littletext{
  font-size: 1.5vw;
}
.monstertext{
   top:0;
  /*left:500px;*/
  right: 98px
  position: fixed;
  font-family: ArtMonsters;
  font-size: 5vw;
  color:darkolivegreen;
  text-align: center;
}



.fpmyrow{
    /*max-width: 100vw;*/
    width: 50vw;
  display:grid;
    /*width:80vw;*/
    grid-template-columns: repeat(1, 1fr);
    gap: 1em;
  background-color:black;
  opacity:99%;
    margin: 1vw;
      justify-content: center;
  align-items: center;

    /*grid-template-columns: auto auto auto;*/
}




.fpstylesrow{
  /*filter: grayscale(100%) contrast(125%);*/


    max-width: 100vw;
   /* max-height: 33vh;*/
    width: 100vw;
  display:grid;
    /*width:80vw;*/
    grid-template-columns: repeat(3, 1fr);
    gap: 1vw;
    object-fit: cover;

  align-items: center;
  background-color:black;
  opacity:99%;
    margin: .5vw;
    /*grid-template-columns: auto auto auto;*/
}

.fpdelayed-section {
  will-change: transform;
/*width: 100px;*/
  position: relative;
    overflow: hidden;
/*object-fit: cover;*/
  object-fit: contain;
}

.fpdelayed-section img {

border: 10px solid white;
filter: contrast(1);
/*width:100px;*/
/*filter: blur(1px);*/
  will-change: transform;
   /* width:23.5vw;*/
transition: backdrop-filter 0.3s ease-in-out;
 width: 100%;
  /*height: 100%;*/
display: block;
object-fit: cover;
  /*object-fit: contain;*/
}

.fpdelayed-section img:hover {
  filter: contrast(1.15);
}

.delayed-section .inner-container {
  will-change: transform;
position: relative;
    overflow: hidden;
    flex: auto;
object-fit: cover;
  /*object-fit: contain;*/
}
.delayed-section img {

border: 5px solid white;
filter: contrast(1);

/*filter: blur(1px);*/
  will-change: transform;
   /* width:23.5vw;*/
transition: backdrop-filter 0.3s ease-in-out;

  height: 17vw;

  display: block;



  object-fit: cover;
  /*object-fit: contain;*/
}

.delayed-section img:hover {
  filter: contrast(1.15);




}

.delayed-section video {

  will-change: transform;
    width:24.25vw;



  /*object-fit: cover;*/
}

.text-overlay {
  font-size: 2cqi;
  position: relative;

  /*top: 50%;*/
  top:0;
  left:0;
  transform: translate(0vw, -15vh);
  color: black;
  padding: 5px;
  z-index: 100;
  -webkit-text-stroke: 1px #fffce1;

}





.myrow{
    max-width: 100vw;
    width: 100vw;
  /*display:grid;*/
    /*width:80vw;*/
    /*grid-template-columns: repeat(4, 1fr);*/
    display: flex;
    flex-wrap: wrap;
    /*margin: 0 -0.5rem;*/
    vertical-align: top;


    row-gap: .5vw;
    column-gap:4vw;
margin:2vw;
  align-items: center;
    /*margin: .5vw;*/
    /*grid-template-columns: auto auto auto;*/


}

      .myshortrow{
    /*max-width: 400px;*/
    width: 100vw;
    height: 100%;
  display: flex;
    flex-wrap: wrap;
    /*gap: 0px;*/
    gap: .5vw;
    margin:0px;
    /*grid-template-columns: auto auto auto;*/
    /*transition: grid-template-columns .5s ease-in-out;*/
    align-items: center;

}
.shortdelayed-section .inner-container {
  will-change: transform;
  width:100vw;
  
  


  /*object-fit: cover;*/
  object-fit: contain;
}
.shortdelayed-section img {

  will-change: transform;
    width:50%;
    



 /* object-fit: cover; */
 object-fit: contain;
}

.shortdelayed-section video {

  will-change: transform;
    width:50%;



  /*object-fit: cover;*/
}






.thetext
{
  font-family: Poppins_Black;
font-size: 9.25vw;
    position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  opacity:2%;


}

.thepreposttext
{
  font-family: CAMERA-FOTOGRAAMI;
font-size: 9.25vw;
    position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  opacity:2%;


}

.mymenu {
 font-family: Poppins_Black;
    position: fixed;
  
    align-items:baseline;
  bottom:1%;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: .5vw;
  margin:.5vw;
  /*left:23%;*/
   width: 99vw;
   height:3vw;

}
/*
.mymenu {  font-family: Poppins_Black;
font-size: 15rem;
    position: absolute;
  bottom: 3%;
  left: 0%;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;

}*/


.amenitem{
  /*border-radius: .5vw;*/
  border: 1px dashed white;
  background-color: black;
  /*padding:.0125vw;*/
  color:cornsilk;
  font-size: 1.2vw;
  justify-content: center;
  align-items:center;
  text-align: center;
  padding:0px 5px 0px 5px;
}


.amenitem:hover {
background-color: olive;

}

.pamenitem{
  /*border-radius: .5vw;*/
  font-family: Poppins_Black;
  border: 1px dashed white;
  background-color: black;
  /*padding:.0125vw;*/
  color:cornsilk;
  font-size: 1.2vw;
  justify-content: center;
  align-items:center;
  text-align: center;
  padding:0px 5px 0px 5px;
  anchor-name: --submen;
  text-decoration:none;
}

.pasubmenitem{
  font-size: .75vw;
  background-color: black;
  font-family: Poppins_Black;
}
.pasubmenitem:hover {
background-color: olive;

}


.pamenitem:hover {
background-color: olive;

}

.help-trigger {
  anchor-name: --submen;
  background: #333;
  color: white;
  border: none;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  font-size: 12px;
  cursor: pointer;
  vertical-align: middle;
  margin-left: 4px;
}

[popover] {
  /*margin: 0;
  padding: 8px 12px;
  border: 1px solid #ccc;*/
  background-color: black;
  border: 1px dashed white;
  width: auto !important;
  /*color: white;
  font-size: 14px;
  max-width: 220px;*/

  position-anchor: --submen;
  position-area: Top;

  position-try-fallbacks: flip-block, flip-inline;
}


a{
  color:cornsilk;
  text-decoration:none;
}

/*.myrow{
    max-width: 100%;
    width: 80%;
  display:grid;
    /*width:80vw;*/
    /*grid-template-columns: repeat(4, 1fr);
    gap: 200px;
    margin: 100px;*/
    /*grid-template-columns: auto auto auto;*/


/*}*/



.image-mosaic {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  grid-auto-rows: 240px;
}

.card {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #353535;
  font-size: 3rem;
  color: #fff;
  box-shadow: rgba(3, 8, 20, 0.1) 0px 0.15rem 0.5rem, rgba(2, 8, 20, 0.1) 0px 0.075rem 0.175rem;
  height: 100%;
  width: 100%;
  border-radius: 4px;
  transition: all 500ms;
  overflow: hidden;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 0;
  margin: 0;
}



summary {
  list-style: none;

  justify-content: left;
  align-items: left;
text-align: left;
  font-weight: bold;
  cursor:pointer;
  gap:10vh;
}

details > summary {
  list-style: none;
}

details > summary::marker, /* Latest Chrome, Edge, Firefox */
details > summary::-webkit-details-marker /* Safari */ {
  display: none;
}

summary::before {
content: "\f083 ";
  font-family: FontAwesome;
  font-size: 1.5vw;
  font-weight: 400;
  cursor:pointer;

}



summary::hover
  { cursor: pointer; }
:root { interpolate-size: allow-keywords; }

details::details-content {
  height: 0;
  transition: height .5s, content-visibility .5s;
  transition-behavior: allow-discrete;
}
details[open]::details-content {
  height: auto;
  color:olive;
  /*background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.6));*/
  /*padding:1vw;*/
  /*width:110%;*/
}

details[open] summary {
  /*margin:1vw;*/
  font-size: 1.60vw;
  /*,
    url('valcon_bw.jpg') center/cover no-repeat;"*/
  color:white;
  /*width:110%;*/
  /*opacity:2%;*/
}
details[open] summary::before {
  content: "\f030 ";

}

.myflexrow {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

.myflexcolumn {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
}











@media screen and (min-width: 600px) {
  .card-tall {
    grid-row: span 2 / auto;
  }

  .card-wide {
    grid-column: span 2 / auto;
  }
}












@media (width < 1920px) {
.toptext {padding:0vh;}
}

  @media (width < 1200px) {

.text_container{
font-size: 3vw;}



      .myrow{
     max-width: 100vw;
    width: 100vw;
  /*display:grid;*/
    /*width:80vw;*/
    /*grid-template-columns: repeat(4, 1fr);*/
    display: flex;
    flex-wrap: wrap;
    /*margin: 0 -0.5rem;*/


    gap: 1vw;
margin:1vw;
  align-items: center;

}

.delayed-section {

}




.delayed-section .inner-container {
  will-change: transform;
  width:100vw;
position: relative;

  object-fit: cover;
}
.delayed-section img {

border: 10px solid white;
filter: contrast(1);

/*filter: blur(1px);*/
  will-change: transform;
   /* width:23.5vw;*/
transition: backdrop-filter 0.3s ease-in-out;



  display: block;



  object-fit: cover;
}

.delayed-section video {

  /*will-change: transform;*/
    width:100vw;


  /*object-fit: cover;*/
}

/* .inner-container{

container-type: inline-size;
}


.text-overlay {
  font-size: 4.5cqi;
  position: absolute;
  
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: black;
  padding: 5px;
  z-index: 100;
  -webkit-text-stroke: 1px white;

} */

.mymenu {
 font-family: Poppins_Black;
    position: fixed;
   text-align: center;
    align-items:center;
    justify-content: center;
  bottom:5%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  left:0%;
  gap: 2px;
  margin:2px;
  width: 100vw;
  height:23vw;

}

.amenitem {
    outline: 1px dashed white;
    border-radius: 0px;
   /* border: 0.1rem solid black;*/
   text-align: center;
    align-items:center;
    justify-content: center;
font-size: .75rem;
background-color: black;
padding: 0px;
color:cornsilk;

}
    
.pamenitem{
  /*border-radius: .5vw;*/

  outline: 1px dashed white;
  border-radius: 0px;

  /*padding:.0125vw;*/

  font-size: .75rem;


  padding:0px;


}
    
.pasubmenitem{
  font-size: 1.5vw;

}

.maintext {
    font-size: 3vw;
  font-family: Poppins_Medium;

}

.button {

 border-radius: 2vw;
 box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
  display: inline-block;
  font-size: 3.5vw;
  padding: .5vw .5vw;
  width: auto;
}

.viewport-header {
  position: relative;
  height: 75vh;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.toptext {padding:0vh;}

  }

  @media (width < 800px) {

.text_container{
font-size: 4vw;}

.maintext {
    font-size: 3.5vw;
  font-family: Poppins_Medium;

}

.viewport-header {
  position: relative;
  height: 50vh;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

  }







